# Generated automatically from Makefile.in by configure.
CXX = c++
CXX_FLAGS = -I ../../src -g -O2
DESTFILE = csv2xml
OBJS = csv2xml.o

default : all
all : $(DESTFILE)
$(DESTFILE) : $(OBJS)
	g++ $(OBJS) -o $(DESTFILE)

csv2xml.o : csv2xml.cpp


.PHONY : clean
clean : 
	rm *~ $(OBJS) $(DESTFILE) -f


.SUFFIXES : .cpp .o
.cpp.o :
	$(CXX) $(CXX_FLAGS) -c $< -o $@